Subject: P.S. to Summary of Software for Chemical Databases

From: Irilenia Nobeli <[email-masked]>
Date: Wed, 9 Aug 2000 11:53:20 +0100 (BST)

I apologise for not mentioning in my previous e-mail the Daylight software
(Database Package etc) for creating and searching databases of chemical
structures. As Daylight have provided us with SMILES, I ought to have put
them in the list.

I also received an e-mail from CambridgeSoft reminding me that they 
have a product that fits my description. It's called ChemFinder and it can
interface to Oracle. Add it to the previous list (but  you've got to be  a
Windows fan for this one I think :) ).

Regards,

Irilenia 

------------------------------------------------
Irene (Irilenia) Nobeli
Biomolecular Structure and Modelling Unit
Department of Biochemistry and Molecular Biology
University College London
Darwin Building
Gower Street
London
WC1E 6BT

[email-masked]
tel. 020 7679 2171
fax. 020 7679 7193

>>>  The greatest proof of the existence of
     intelligent life outside Earth is that
     they haven't contacted us yet.       <<<<